STSHELL(1)

NAME
stshell - StepTalk shell

SYNOPSIS
stshell [options]

DESCRIPTION

Interactive shell for the StepTalk environment. The shell allows you to manipulate GNUstep system objects, run scripts, and many other things.

-help
    print help text.
    -language LANG use language LANG as the scripting language.
    -environment ENV use scripting environment with name ENV

AUTHOR
Written by Brent Fulgham based on the information in the sources and documentation, which were created by Stefan Urbanek.

COPYRIGHT
Copyright © 2003 Stefan Urbanek
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.